<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfiJ-w8FcEmyXgmJjVd1grRCtr6ukcndrNzA9nwUA340uFZl7ByihFL_GdyBP9DLtZyP3Sv9oAfXnhL6P1eiDS7_KFqMB5H7V0krT48pYnq_PIXsTQE_yrNWkEXYxsdSl7_g93RC5kr5YQ2UOJvaNP3DzpOm2rHnKU-or08TeTA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">74c4ac54-2378-4c85-aa4c-0a57daf2d1e1</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">12e0ded7-1a98-4fe8-9a9d-467f66c56112</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758495664" />
</map>
